/*color scheme*/

/*all header title colors*/
h1,h2,h3,h4,h5,h6{color:#111}

/*paragraph text*/
p,.paragraph{color:#616161}

/*text and link hover*/
a:hover{color:#2a6496}

/*custom divider*/
hr{border-top:1px solid #eee}

/*section overlay*/
.banner-content{background:rgba(22, 22, 22, 0.8)}/*dark image overlay, header,services,portfolio header,full screen slider*/       

/*navigation toggle icon*/
.nav-toggle a{color:#a5ad25}/*menu toggle color*/

/*navigation menu*/
.nav-menu{background: #000;}/*menu background*/
.nav-menu .nav-container li a{color:#616161}/*menu link color*/
.nav-menu .nav-container li.current a,.nav-menu .nav-container li a:hover{color:#a5ad25}/*menu current scroll color*/
.nav-menu .nav-container li { border-bottom: 1px solid #1b1b1b}/*menu text border*/   

/*navigation socials*/
.nav-menu .nav-social .wsite-social a:before{background:none;color:#616161}/*icon color*/
.nav-menu .nav-social .wsite-social a:hover:before{background:none;color:#fff}/*icon color hover*/

/*navigation button*/
.nav-menu .nav-btn{border:1px solid #414141;color:#616161}/*navigation button*/
.nav-menu .nav-btn:hover{border:1px solid #fff}/*navigation button hover*/

/*full screen slider arrow*/
#icontent .carousel-inner > .item{background:#333}/*full screen slider background in weebly dashboard*/
.carousel-caption h4,.carousel-caption h4 span{color:#fff}/*full screen slider pre title text*/
.carousel-caption h2,.carousel-caption h2 span{color:#fff}/*full screen slider title text*/
.caption-content p,.caption-content p span{color:#919191}/*full screen slider sub text*/
.carousel-caption .wsite-button-highlight{border:2px solid #a5ad25}/*full screen slider button border*/
.carousel-caption .wsite-button-highlight:hover{border:2px solid #fff}/*full screen slider button border hover*/
.carousel-caption .wsite-button-highlight .wsite-button-inner{color:#fff}/*full screen slider button text*/
#slider-arrow a{color:#fff}/*full screen slider arrow color*/
#slider-arrow a:hover{color:#a5ad25}/*full screen slider arrow hover*/

/*main header*/
.banner-lg .banner-title h1{color:#fff}/*header title*/
.banner-lg .banner-txt p{color:#919191}/*header paragraph*/
.banner-lg .banner-txt i{color:#a5ad25!important}/*banner text dots*/
.banner-lg .wsite-button-highlight{background:none!important;border:2px solid #fff;color:#fff!important}/*header button*/
.banner-lg .wsite-button-highlight .wsite-button-inner{color:#fff}/*header button color*/
.banner-lg .wsite-button-highlight:hover{background:none!important;border:2px solid #a5ad25}/*header button hover*/

/*logo background*/
.triangle-topleft {border-right: 340px solid rgba(0, 0, 0, 0);border-top: 340px solid #fff}/*color white background*/
@media only screen and (max-width:1023px){.triangle-topleft{background:#fff;border:none}}/*mobile header bg*/

/*home index medium banner title bg*/
.index .banner-md{background:#111}

/*medium banner page global style*/
.banner-md .banner-title{color:#fff}/*md banner title*/
.banner-border-top,.banner-border-bottom {background: #ededed}/*line dividers on sections*/

/*team slider and testimoanial nav bottons*/
.owl-theme .owl-controls .owl-page span{background:#a5ad25 !important}

/*about*/
.about{background:#fff}/*background*/
/*about*/

/*service - adds solid color*/
@media only screen and (max-width:1180px){.services{background:#111!important}}

/*buttons*/
.wsite-button,.blog-button{background:#a5ad25!important;border:2px solid #a5ad25;}/*button background*/
.wsite-button:hover{background:#111!important;border:2px solid #111;}/*button backgrounbd hover color*/
.wsite-button-highlight{background:none!important;border:2px solid #222;color:#161616}/*button with alt border*/
.wsite-button-highlight .wsite-button-inner{color:#111}/*button highlight text color*/
.wsite-button-highlight:hover{background:none !important;border:2px solid #a5ad25;}/*button with alt border hover*/
.wsite-button-inner{color:#fff}/*button text color*/

/*testimonial*/
.testimonial {background:#fff}
.testimonial .testimonial-content h3{color:#111}/*title color*/
.testimonial .testimonial-content p{color:#616161}/*text color*/

/*portfolio*/
.da-thumbs li .holder div {background:#111;background:rgba(22, 22, 22, 0.9)}/*hover background*/ 
.banner-md .banner-content .banner-title h1{color:#fff}/*portfolio title*/
.banner-md .banner-content .banner-title i{color:#a5ad25}/*portfolio title dot*/
.da-thumbs li .holder div span{color:#616161}/*portfolio sub title*/
.da-thumbs li{background:#fff}/*main background*/
.da-thumbs li .holder div .portfolio-btn a,.da-thumbs li .holder div .portfolio-btn a span{color:#a5ad25}/*portfolio link*/
.da-thumbs li .holder div .portfolio-btn a:hover,.da-thumbs li .holder div .portfolio-btn a:hover span{color:#fff}/*portfolio hover link*/

/* team = section-five */      
.slide-team{background:#111}/*slide team section backround*/  
.team-title {background:#fff;color:#111;border-right:1px solid #ccc}/*employee name*/    
.team-title i{border-left:1px solid #ccc}/*arrow up*/
.team-details {background: rgba(3, 3, 3, 0.7);color:#919191}/*hover background*/
.team-details h6,.team-details h6 span {color:#a5ad25!important}/*job title*/ 
.team-details span, .team-details span span{color:#919191}/*hover description*/

/*number scroller section backround*/
.numscr{background:#111}

/*blockquote*/
blockquote{border-left:5px solid #111;background:rgba(22,22,22,0.8);color:#fff}
/*blockquote*/

/*latest blog*/
.latest-blog .latest-blog-bg h5,.latest-blog .wsite-text span{color:#fff !important}/*latest blog title*/
.latest-blog .latest-blog-bg h2,.latest-blog .wsite-text span{color:#fff !important}/*latest blog sub title*/
.latest-blog .wsite-button{background:none !important;border:2px solid #fff}/*latest blog button hover*/
.latest-blog .wsite-button .wsite-button-inner{color:#fff !important}/*latest blog button hover text color*/
.latest-blog .wsite-button:hover{background:none !important;border:2px solid #fff}/*latest blog button hover*/
/*latest blog*/

/*social icons*/
.wsite-social a:before{background:#111;color:#fff}
/*hover*/
.wsite-social a:hover:before{background:#a5ad25}
/*social icons*/

/*blog link color*/
.blog-header h2 a{color:#111}
.blog-body a,.blog-sidebar a{color:#a5ad25}
.blog-post .blog-date .date-text{padding:10px;background-color:#a5ad25;color:#fff}
/*blog link color*/

/*contact bar*/
.op-1{background:rgba(22,22,22,0.6)}
.op-2{background:rgba(22,22,22,0.7)}
.op-3{background:rgba(22,22,22,0.8)}
.op-4{background:rgba(22,22,22,0.9)}
.contact-bar .fa{color:#a5ad25}
.contact-bar .info, .contact-bar .info a{color:#fff}
/*contact bar*/

/*footer*/
.contact-form{background:#111}/*footer background*/
footer a:hover {color:#a5ad25}
.contact-form-info form .wsite-button{background:none !important;border:2px solid #a5ad25 !important}   
.contact-form-info form .wsite-button:hover{background:none !important;border:2px solid #fff !important}
.contact-form-info label{color:#919191}
.contact-form-info form .wsite-form-input,.contact-from-info form textarea{color:#dfdfdf;border-bottom:1px solid #545454}
footer{background:#fff}/*bottom footer background*/
.contact-form .contact-form-info h1{color:#fff}
.contact-form .contact-form-info p{color:#919191}
.form-required{color:#dfdfdf}